/*
Theme Name:     DIVI Child
Description:    CSS Tweaks to DIVI - Only Edit These Files
Author:         KISMET
Template:       Divi-6

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


.bottom-nav {text-align:center !important;}

.et_link_content,
.et_audio_content,
.et_pb_audio_module_content,
.et_quote_content {
	padding: 5px;
}

input [type="submit" i] {background-color: #FFF !important; padding:10px !important; border:1px solid #777 !important;}